<!--
  Generated template for the AdminTabsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary" hideBackButton >
    <div class="navbar">
    <button class="bookButton" (click)="Logout()">
      <ion-icon name="log-out" item-left></ion-icon>
    </button>
    <ion-title>Admin</ion-title>

    </div>
  </ion-navbar>

</ion-header>


<ion-content>
  <div class="logo">
    <img src="assets/imgs/icon.png" width="100" height="100">
    <span>National University <br> Learning Resource Center</span>
  </div>
  <div class="buttonDiv">
    <button class="openInventory" (click)="openScanner()">Book Barcode Scanning <ion-icon name="barcode" item-right class="barcode"></ion-icon></button>
    <button class="openInventory" (click)="InventoryPrompt()">Inventory <ion-icon name="barcode" item-right class="barcode"></ion-icon></button>
    <button class="openInventory" (click)="checkBookStatus()">Check Book Status<ion-icon name="barcode" item-right class="barcode"></ion-icon></button>
  </div>
</ion-content>
